KF5KROSS(1)

NAME
kf5kross - KDE-Anwendung zur Ausführung von Kross-Skripten.

ÜBERSICHT

kf5kross [-h, --help] [-v, --version] [--author] [--license] [file ...]

BESCHREIBUNG

kf5kross führt sogenannte Kross-Skripte aus, die in KDE-Javascript, Python, Ruby, Java oder Falcon geschrieben sind.

Dieses Befehlszeilenprogramm wird für alle Skripte ohne grafischen Benutzeroberfläche wie zum Beispiel in Calligra Sheets verwendet.

OPTIONEN

-h--help
    Hilfe zu verfügbaren Optionen anzeigen.

-v--version
    Versionsinformation anzeigen

--author
    Zeigt Informationen über den Autor.

--license
    Lizenz-Informationen anzeigen

file...
    Die Datei mit den auszuführenden Skripten.

BENUTZUNG

kf5kross Datei führt das Skript in der Datei aus, nachdem das Interpreter-Modul für die entsprechende Skriptsprache geladen wurde. Die Skriptsprache wird anhand der Dateierweiterung erkannt.

Wenn Sie das Paket kdebindings installieren, werden noch weitere Sprachen neben KDE-Javascript unterstützt.

SIEHE AUCH

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Weitere Informationen und Anleitungen finden Sie auf http://kross.dipe.org/solution.html.

FEHLER

Bitte berichten Sie Fehler im Fehlerverfolgungssystem von KDE[1].

AUTOR

Sebastian Sauer <mail@dipe.org>
    Autor.

FUßNOTEN

1.  Fehlerverfolgungssystem von KDE
    http://bugs.kde.org